<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaLoadTransport extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_load_transport', function($table)
        {
            $table->integer('transport_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_load_transport', function($table)
        {
            $table->dropColumn('transport_id');
        });
    }
}
